@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #4f4f4f;
    background: #f3f3f3;
    background-image: url(../images/symphony.png);
}

a {
    color: #333333;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a:hover, a:focus {
    text-decoration: none;
    color: #22abe3;
    outline: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Raleway', sans-serif;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
}

h3, .h3 {
    font-size: 22px;
}

.form-control {
    padding: 8px 7px;
    text-align: left;
    font-family: 'Raleway', sans-serif;;
    font-size: 13px;
    border: 0;
    background: #e5e6e6;
    -webkit-box-shadow: inset 4px 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 4px 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 4px 1px 1px rgba(0, 0, 0, 0.075);
}

.form-control:focus {
    background-color: #babbbb;
}

.btn {
    font-family: 'Raleway', sans-serif;
}

.btn-default {
    background-color: rgba(0, 0, 0, 0.0);
    border: 0;
    color: #ffffff;
}

.pagination > li > a, .pagination > li > span {
    color: #a1a1a1;
    background-color: #f8f8f8;
    border: 0;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
}

.font-mid-size {
    font-size: 15px;
}

.pt-5 {
    padding-top: 5px;
}

.pt-standard {
    padding-top: 10px;
}

.pt-standard-double {
    padding-top: 20px;
}

.pb-standard-double {
    padding-bottom: 20px;
}

.mt-standard {
    margin-top: 10px;
}

.mt-standard-double {
    margin-top: 20px;
}

.mt-35 {
    margin-top: 35px;
}

.mb-standard-double {
    margin-bottom: 20px;
}

.margin-none {
    margin: 0 !important;
}

.radius-none {
    border-radius: 0 !important;
}

.radius-standard {
    border-radius: 4px;
}

.radius-standard-top {
    border-radius: 4px 4px 0 0;
    width: 100%;
}

.radius-standard-bottom {
    border-radius: 0 0 4px 4px
}

.single-bne-testimonial {
    margin-bottom: 5px !important;
}

.header-top {
    background: #272437;
    padding: 5px 0;
    color: #ffffff;
}

.header-top a {
    color: #ffffff;
}

.envelope {
    background: url(../images/mail-icon.png) no-repeat 0 0;
    display: inline-block;
    width: 15px;
    height: 12px;
    margin: 5px 6px 0 0;
}

.phone {
    background: url(../images/phone-icon.png) no-repeat 0 0;
    display: inline-block;
    width: 6px;
    height: 17px;
    margin: 2px 6px 0 0;
    position: relative;
    top: 3px;
}

.search-input {
    background: #333d3f url(../images/search-icon.png) no-repeat 10px 11px;
    padding-left: 31px;
    color: #222;
}

.logo-parent {
    height: 0;
    font-size: 0px;
    position: relative;
}

.logo {
    position: absolute;
    z-index: 1;
}

.navbar-blue {
    background: #00a0d7;
    font-family: 'Raleway', sans-serif;
    padding: 6px 0;
}


.menucontainer {
    background: #034ea2;
}

#navbar {
    position: relative;
    background: none;
    border: 0px solid #dee1e3;
    margin: 0;
    box-shadow: 0 0px 0px 0px;
    min-height: inherit;
    border-radius: 0 !important;
    z-index: 9;
    text-align: center;
}

#navbar .navbar-nav li {
    padding: 0 0;
    background: url(../images/spretor.jpg) no-repeat right center;
}

#navbar .navbar-nav li:last-child {
}

#navbar .navbar-nav li a {
    overflow: hidden;
    position: relative;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    transition: all 1s ease;
    padding: 10px 9px;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    float: left;
    width: 100%;
    text-align: left;
}

#navbar .navbar-nav li.withicons a {
    font-size: 18px;
}

#navbar .navbar-nav li a:hover {
    color: #000;
}

#navbar .navbar-nav li.cartcontainer span {
    position: absolute;
    right: 0;
    top: 20px;
    border-radius: 50%;
    background: #cafcca;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 14px;
    color: #000;
    font-weight: bold;
    padding: 3px;
}

.navbar-default .navbar-brand {
    color: #fff !important;
}

.navbar-toggle {
    background: none !important;
    border-radius: 0;
    margin-top: 5px;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #fff !important;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: 0.5s all ease;
}

.navbar-toggle.active .type1 {
    top: 6px;
    transform: rotate(46deg);
}

.navbar-toggle.active .type2 {
    background-color: transparent !important;
}

.navbar-toggle.active .type3 {
    top: -6px;
    transform: rotate(-50deg);
}


#mega-menu-wrap-header-menu-9 #mega-menu-header-menu-9 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a {
    line-height: 28px;
}

.video {
    width: 100%;
}

.video#bgvid {
    min-width: 100%;
    z-index: -100;
    background-size: cover;
}

.video-banner {
    position: relative;
}

.banner-content {
    position: absolute;
    top: 48%;
    right: 50%;
    width: 470px;
}

.heading {
    background: #d60023;
    font-size: 44px;
    font-family: 'open_sansbold';
    display: inline-block;
    padding: 0 5px;
    color: #ffffff;
}

.banner-content .sub-heading {
    background: rgba(13, 13, 13, 0.6);
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    padding: 5px 15px;
    color: #ffffff;
    margin-top: 5px;
}

.banner-content .sub-heading span {
    color: #00a0d7;
}

.inner-banner {
    background: #afb4b5;
    position: relative;
}

/*
 .content-area {
 background-image: url(../images/symphony.png);

 }
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 2px solid #e24545;
    background: #e24545;
    color: #ffffff;
    line-height: 30px;
    padding: 1px 40px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: none;
    color: #e24545;
    border: 2px solid #e24545;
}


.listing {
    margin: 30px 0 0 0;
}


.listing .content {
    padding: 15px;
    color: #ffffff;
    background: #272437;
    min-height: 100%;
    margin-top: -10px;
}

.listing .content-showcase {
    padding: 15px;
    color: #ffffff;
    background: #272437;
    min-height: 87px;
    margin-top: -10px;
}

.listing:hover img {
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.listing:hover .content {
    background: #00a0d7;
}

.listing h2 {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 10px;
    color: #ffffff;
    font-weight: bold;
}

.listing p {
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    color: #ffffff;
    line-height: 22px;
}

.listing .z-image-mask {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/z-img-mask.png);
    background-repeat: no-repeat;
    background-position: 50% 80%;
}

.listing .z-image-mask:hover {
    filter: alpha(opacity=100);
    opacity: 1;
    background-position: 50% 20%;
}

.listing .z-image-mask.sm:hover {
    background-size: 50px;
}

#content {
    background: #ffffff;
    padding: 18px;
    color: #7e8a8c;
}

#content h1, h2, h3, h4, h5 {
    color: #272437;
}

#content article {
    margin-bottom: 20px;
}

#content header {
    margin: 0;
}

#content p {
    padding-bottom: 15px;
}

#content img {
    max-width: 100%;
    height: auto;
}

#content img.wp-post-image {
    margin-top: 10px;
    margin-bottom: 10px;
}

#sidebar .form-control {
    background: #ffffff;
}

#sidebar .dcjq-accordion {
    background-color: transparent;
    border: 0;
}

#sidebar .dcjq-accordion ul a {
    font-weight: normal;
    border: 0;
}

#sidebar .dcjq-accordion ul a:hover {
    color: #22abe3;
}

#sidebar .dcjq-accordion ul ul a {
    padding-left: 64px;
}

#sidebar .dcjq-accordion ul ul ul a {
    padding-left: 96px;
}

#sidebar .dcjq-accordion ul a.dcjq-parent {
    background-color: transparent;
    font-weight: normal;
}

#sidebar .dcjq-accordion ul ul a.dcjq-parent {
    background-position: 32px center;
}

#sidebar .dcjq-accordion ul a.dcjq-parent.active {
    background-color: transparent;
}

.common-widget {
    background: #d9d8d8;
}

.common-widget .content {
    padding: 10px 18px;
}

.common-widget h3 {
    font-size: 18px;
    color: #ffffff;
    background: #909a9b;
    margin: 0;
    padding: 10px 18px;
}

.contact-box {
    background: #00a0d7;
}

.contact-box, .contact-box a {
    color: #ffffff;
}

.contact-box h3 {
    text-transform: uppercase;
    padding: 10px 18px 0;
    background: none;
}

.contact-box .phone-number {
    font-size: 30px;
}

.contact-box .phone-number a, .contact-box .phone-number a:visited {
    font-size: 30px;
    text-decoration: none;
}

.upper-footer {
    background: url(../images/e-and-s-consultancy-05.png) no-repeat center center;
    color: #ffffff;
    padding: 20px 0 0;
}

.upper-footer h2 {
    margin: 20px 0 10px;
    font-size: 35px;
    font-family: 'Raleway', sans-serif;
    color: #fff;
}

.upper-footer h3 {
    color: #fff;
}

.points {
    list-style: none;
    margin: 0;
    padding: 0;
}

.points li {
    background: url(../images/tick.png) no-repeat 0 10px;
    padding: 10px 0 10px 30px;
    width: 50%;
    padding-right: 20px;
    float: left;
}

.request-form {
    background: #d60023;
    padding: 20px;
}

.request-form h3 {
    font-size: 27px;
    font-family: 'Raleway', sans-serif;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.request-form .wpcf7-not-valid-tip {
    color: #dddddd !important;
}

.request-form .wpcf7-response-output {
    border: none !important;
    color: #dddddd !important;
}

.middle-footer {
    /*background: url(../images/dimension.png);*/
    background: #00a0d7;
    padding: 20px 0;
    color: #ffffff;
}

.middle-footer h3 {
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #fff;
}

.middle-footer a {
    color: #ffffff;
}

.middle-footer a:hover {
    font-weight: bold;
}

.middle-footer .menu {
    list-style: none;
    padding-left: 0;
}

.middle-footer .menu li {
    margin-bottom: 5px;
}

.middle-footer .formError {
    left: 40% !important;
}

.bottom-footer {
    background: #0090c1;
    padding: 20px 0;
    color: rgba(255, 255, 255, 0.6);
    font-size: 11px;
}

.bottom-footer a, .bottom-footer a:visited {
    background: #0090c1;
    color: rgba(0, 0, 0, 0.8);
}

.bottom-footer a:hover {
    color: rgba(255, 255, 255, 0.6);
}

.right {
    float: right;
}


@media (max-width: 1199px) {
    .nav > li > a {
        padding: 10px 7px !important;
        font-size: 11px !important;
    }

    .upper-footer h2 {
        font-size: 32px;
    }

    .listing p {
        line-height: 20px;
    }

    .listing .content {
        padding: 15px;
        min-height: 220px;
    }

    .listing .content-showcase {
        min-height: 138px;
    }

    #navbar .navbar-nav li a {
        overflow: hidden;
        position: relative;
        font-size: 11px;
        color: #fff;
        font-weight: 600;
        transition: all 1s ease;
        padding: 11px 4px;
        margin: 0;
        text-transform: uppercase;
        font-family: 'Raleway', sans-serif;
        float: left;
        width: 100%;
        text-align: left;
    }

}

@media (max-width: 991px) {
    .logo {
        top: -44px;
    }

    .header-top .text-center {
        text-align: right;
    }

    .nav > li > a {
        padding: 6px 8px;
    }

    .navbar-blue {
        padding-top: 35px;
    }

    .banner-content .sub-heading {
        font-size: 15px;
        margin-top: -5px !important;
    }

    .contact-box .phone-number {
        font-size: 30px;
    }

    .upper-footer {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .listing .content {
        min-height: 100%;
    }

    .nav > li > a {
        padding: 10px 3px !important;
        font-size: 11px !important;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .banner-content {
        right: 35%;
    }

    .request-form {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .banner-content .sub-heading {
        font-size: 15px;
        margin-top: 0px;
    }
}

@media (max-width: 769px) {
    .header-top {
        text-align: center;
    }
    .font-mid-size {
        font-size: 14px;
    }

    .header-top .text-center {
        text-align: center;
    }

    .search-input {
        margin: 10px 0;
    }

    .logo-parent {
        font-size: 14px;
        height: auto;
        padding: 0 0 10px;
        text-align: center;
    }

    .logo {
        position: relative;
        top: auto;
        z-index: 10;
    }

    .navbar-nav {
        float: none;
    }

    .nav > li {
        z-index: 10;
    }

    .nav > li > a {
        padding: 10px 15px
    }

    .navbar-blue {
        margin-top: -85px;
        padding-top: 6px;
    }

    .navbar-nav {
        margin: 7.5px 0px;
    }

    .mega-menu-horizontal li {
        z-index: 11;
    }

    .heading {
        font-size: 30px;
    }

    .banner-content {
        width: 300px;
        top: 15%;
        right: 35%;
    }

    .banner-content .heading {
        font-size: 25px;
    }

    .banner-content .sub-heading {
        font-size: 14px;
    }

    .listing {
        margin: 10px 0%;
    }

    .points li {
        width: 100%;
        float: none;
    }

    .request-form {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #sidebar {
        width: 100%;
        text-align: center;
    }

    #sidebar .btn {
        margin: 0 auto;
    }

    #sidebar .ssba > div {
        text-align: center !important;
    }

    .contact-box {
        margin-top: 20px;
    }

    .middle-footer {
        text-align: center;
    }

    .middle-footer h3 {
        margin-bottom: 10px;
    }

    .widget {
        margin: 20px 0;
    }

    .navbar-brand {
        float: right;
        padding: 10px 5px;
        font-size: 14px;
        line-height: 20px;
        height: 0px;
        font-weight: 600;
    }

    .right {
        float: none;
        text-align: center;
        display: none;
    }

    .navbar-toggle {
        margin-right: 0;
    }

    ul#maintabs li ul {
        position: static !important;
    }

    ul#maintabs > li {
        float: left;
        list-style: none outside none;
        margin: 0 2px 1px 0;
        padding: 0;
        position: relative;
        top: 1px;
        white-space: nowrap;
        font-size: 13px;
        font-weight: bold;
        background: #3F3F3F;
        width: 100%;
    }


}

@media (max-width: 480px) {
    .listing {
        margin: 10px 12%;
    }

    .banner-content {
        width: 200px;
        top: 15%;
        right: 29%;
    }

    .banner-content .heading {
        font-size: 16px;
    }

    .banner-content .sub-heading {
        font-size: 12px;
        width: 275px;
        padding: 2px 5px;
        margin-top: -9px;
    }

    .banner-content .inner-subheading {
        display: none;
    }

    .request-form {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .points li {
        width: 100%;
        float: none;
    }

    .navbar-brand {
        display: none;
    }


}

@media (max-width: 320px) {
    .banner-content {
        width: 200px;
        top: 29%;
        right: 15%;
    }

    .banner-content .sub-heading {
        display: none;
    }

    .listing h2 {
        font-size: 16px;
    }
}


.su-button-center {
    text-align: center;
}

.su-button-center a {
    padding: 7px 0px;
}


ul#maintabs {
    padding: 1px 0;
    margin: 0px 0 0 0;
}

ul#maintabs > li {
    float: left;
    list-style: none outside none;
    margin: 0 2px 1px 0;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
    font-size: 13px;
    font-weight: bold;

    background: #3F3F3F;
}

li.hasChildren {
    background: url("http://www.darabi.com/temp/gif.gif") right center no-repeat
}

ul#maintabs > li a {
    float: left;
    outline: 0;
    padding: 0.5em 1em;
    line-height: 1.3;
    color: white;
    text-decoration: none;
    width: 100%;
}

ul#maintabs > li.selected, ul#maintabs > li:hover {
    margin-bottom: 0;
    padding-bottom: 1px;
}

ul#maintabs li ul li:hover {
    background-color: #ddd;
}

ul#maintabs li ul {
    position: absolute;
    padding: 0 10px 0 0;
    background-color: #f1f1f1;
    margin-top: 30px;
    margin-left: -1px;
    min-width: 150px;
    display: none;
    z-index: 2;
}

ul#maintabs li ul li {
    display: table;
    width: 100%;
    padding-right: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    ul#maintabs li ul {
        margin-top: 29px;
        padding-right: 0px;
    }

    ul#maintabs li ul li a {
        width: 100%;
    }

    ul#maintabs li ul li {
        padding-right: 20px;
    }

}

ul#maintabs li ul li:last-child {
    padding-bottom: 5px;
}

ul#maintabs li ul li ul {
    left: 100%;
    margin-top: 0;
}

#maintabs li ul li a {
    color: #666 !important;
}


#ak-top {
    position: fixed;
    bottom: 100px;
    right: 40px;
    width: 40px;
    height: 40px;
}

#ak-top:hover {
    cursor: pointer;
    opacity: 0.7;
}

#ak-top:before {
    content: "\f139";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #00a0d7;
    font-size: 40px;
    padding-right: 0.5em;
}

#ak-top i {
    display: none;
}

.post, .page {
    margin: 0;
}
.upper-footer {
    padding:0;
}
.middle-footer {
    padding: 0px 0;
}